﻿@charset "utf-8"; #content {}

.catePageContent{overflow: hidden; margin-bottom: 10px;}
.catePageContent .mainContent{width: 760px; float: right; _display: inline;}
.catePageContent .side{width: 230px; float: left; _display: inline;}
.cateIndContent .mainContent{width: 760px; float: right; _display: inline;}
.cateIndContent .side{width: 230px; float: left; _display: inline;}
.noSideContent{background: #fff !important;}
.noSideContent{margin-bottom: 20px;}
.noSideContent .mainContent{float: none; width: auto}

/* cateHd */
.cateHd{height: 32px; background: url(images/bg-x-03.png) repeat-x; border-right: 1px solid #c8dfea;}
.cateHd .cateName{float: left; _display: inline; padding: 0 20px; background: url(images/catename.png) 50% 0px no-repeat; border-left: 1px solid #3694da; border-right: 1px solid #3694da; height: 32px; line-height: 32px; color: #fff; font-size: 14px; font-weight: bold; text-align: center;}
.cateHd .cateName a{color: #fff;}
.cateHd .cateName a:hover{color: #ff0; text-decoration: none;}
.cateHd .path{height: 32px; line-height: 32px; float: right; _display: inline; padding-left: 20px; background: url(images/path.png) 0px 10px no-repeat; color: #767676; padding-right: 10px;}
.cateHd .path em{ color: #767676}
.cateHd .path span, .cateHd .path a{ margin: 0 5px; color: #767676}
.cateHd .path a:hover{color: #c00}
.cateBd{border: 1px solid #cae1eb; border-top: none;}

/* sideMenuBox */
#sideMenuBox{margin-bottom: 10px;}
#sideMenuBox .bd{background-color: #f7fcff;}
#sideMenuBox .bd li{height: 27px; margin-bottom: 10px;}
#sideMenuBox .bd li a{display: block; padding-left: 40px; height: 27px; line-height: 27px; background: url(images/sidemenulist.png) 0px 0px no-repeat;}
#sideMenuBox .bd li a:hover{color: #2786d0; text-decoration: none;}
#sideMenuBox .bd li.on a{background: url(images/sidemenulist.png) 0px -63px no-repeat; color: #2786d0;}

/* 侧栏 - 相关链接 */
#sideXGLJ{margin-bottom: 10px;}
#sideXGLJ .bd{padding-left: 11px; padding-top: 15px;}
#sideXGLJ .bd ul{overflow: hidden;}
#sideXGLJ .bd ul li{width: 100px; height: 28px; float: left; _display: inline; margin: 0 10px 13px 0px; font-size: 14px; font-family: "Microsoft Yahei";}
#sideXGLJ .bd ul li a{display: block; padding: 0 0 0 18px; height: 26px; line-height: 26px; width: 82px; overflow: hidden;}
.sideImg{width: 200px; margin: 0 auto;}

/* 文章-父列表页 -----------------------------------------*/
.cateIndContent .cateBd{border: none;}

/* pageTopArea */
#pageTopArea{ *zoom: 1; padding: 0; margin-bottom: 10px;}
#pageTopArea:after{ content: ""; display: table; clear: both;}
#pageTopArea .focusPic{ float: left; display: inline; width: 350px;}
#pageTopArea .focusPic .bd .pic img{width: 350px; height: 270px;}
#pageTopArea .topNews{ overflow: hidden; zoom: 1; float: right; _display: inline; width: 401px; padding: 0px; margin: 0px;}
#pageTopArea .topNews .hd{height: 32px; background: url(images/topnewshd.png) 0px 0px no-repeat;}
#pageTopArea .topNews .hd h3{float: left; _display: inline; height: 32px; line-height: 32px; width: 101px; text-align: center; color: #fff; font-size: 14px; font-weight: bold;}
#pageTopArea .topNews .bd .topicList{padding-top: 10px;}
#pageTopArea .topNews .bd .topicList .t{padding-left: 5px; padding-right: 5px; padding-bottom: 5px; margin-bottom: 5px;}
#pageTopArea .topNews .bd .topicList .t .title{line-height: 28px; font-size: 16px; margin-bottom: 3px;}
#pageTopArea .topNews .bd .topicList .t .tit{font-size: 16px; color: }
#pageTopArea .topNews .bd .topicList li.n{height: 30px; line-height: 30px; font-size: 13px; font-family: "Microsoft Yahei";}
#pageTopArea .topNews .bd .topicList li.n{padding-left: 12px; background: url(images/dot-02.gif) 0px 14px no-repeat;}
.loopArea {}

.loopArea .box{width: 375px; margin-bottom: 10px;}
.loopArea .box .bd{height: 182px;}

/* 文章子列表页 */
.newsPageList{ padding: 15px;}
.newsPageList li{ height: 28px; line-height: 28px; background: url(images/dot-03.gif) 6px 11px no-repeat; padding-left: 18px; overflow: hidden; padding-right: 10px;}
.newsPageList li .date{ float: right; color: #999;}
.newsPageList li .node{color: #1a7dbc}
.newsPageList .split{ background: none; height: 0; line-height: 0; font-size: 0; overflow: hidden; border-bottom: 1px dotted #ddd; margin: 20px 0;}

/* 文章子列表页-图片 */
.picPageList{ padding: 40px 0 0 20px; margin: 0 auto; width: 720px; overflow: hidden; zoom: 1;}
.picPageList li{width: 160px; height: 120px; float: left; _display: inline; margin: 0 20px 20px 0; padding: 0px; position: relative; overflow: hidden;}
.picPageList li .pic img{width: 160px; height: 120px; padding: 0px; margin: 0px; border: none;}
.picPageList li .title{height: 30px; line-height: 30px; text-align: center; position: absolute; bottom: 0px; left: 0px; right: 0px; z-index: 1; overflow: hidden;}
.picPageList li .title a{display: block; position: absolute; height: 30px; line-height: 30px; left: 0px; right: 0px; z-index: 3; color: #fff}
.picPageList li .title a:hover{color: #f60}
.picPageList li .title .bg{position: absolute; left: 0px; right: 0px; height: 30px; background: #000; filter: alpha(opacity=60);opacity: 0.6; z-index: 2;}

/* 文章内容 */
.articleCon{ padding: 10px 30px;}
.articleCon .title{ padding-top: 10px; padding-bottom: 20px; font-size: 25px; line-height: 160%; color: #ff3100; text-align: center; font-weight: bold;}
.articleCon .subTitle{ font-size: 18px; line-height: 160%; color: #555; text-align: center; font-family: "微软雅黑", "宋体"; font-weight: 200;}
.articleCon .property{ line-height: 24px; padding: 3px; background: #f9f9f9; border: 1px solid #e4e4e4; text-align: center; font-size: 12px;}
.articleCon .property span{ padding: 0 5px;}
.articleCon .userControl{ line-height: 22px; padding: 2px 10px; text-align: right; color: #333; overflow: hidden;}
.articleCon .description{ color: #666; font-size: 14px; line-height: 24px; background: #f7f7f7; border: #DCDCDC 1px solid; padding: 10px 20px; margin-top: 10px;}
.articleCon .conTxt{ color: #333; font-size: 14px; line-height: 28px; padding: 10px; overflow: hidden; word-break: break-all;}
.articleCon .conTxt p{ padding-bottom: 20px;}
.articleCon .conTxt img{ max-width: 600px; height: auto;}
.articleCon .page{ padding: 0 10px 0 0;}
.articleCon .others{ padding-top: 12px; border-top: #e1e1e1 1px solid; margin-bottom: 10px;}
.articleCon .others .prev, .articleCon .others .next{ font-size: 12px; line-height: 30px; color: #999;}
.articleCon .others .next {}

.bds_more{ padding-top: 2px !important;}
.articleCon .bdsharebuttonbox{ float: left; _display: inline;}

/* 相关 */
#relativeInfo{ margin: 10px 0; border-top: 2px solid #e30400;}
#relativeInfo .hd{ line-height: 52px; height: 52px; font-size: 20px;}
#relativeInfo .hd h3{font-size: 20px; float: left; _display: inline; height: 52px; line-height: 52px; color: #353535; font-family: "Microsoft Yahei"; padding-left: 12px;}
#relativeInfo .bd{ padding: 0px 10px;}
#relativeInfo .bd .infoList li{font-size: 14px;}
.fontSize .fontZoomA{background: url("images/share/zoom.gif") no-repeat 0 0; padding-left: 15px;display: inline-block; line-height: 20px;padding-right: 5px}
.fontSize .fontZoomB{background: url("images/share/zoom.gif") no-repeat 0 -40px; padding-left: 15px;display: inline-block; line-height: 20px;}
.articleCon .property-dy{overflow: hidden; padding: 0px}
.articleCon .property-dy .fontSize{float: right; _display: inline; padding: 3px 20px 3px 10px;}
.articleCon .property-dy .userControl{float: left; _display: inline; padding: 0px 0 0 20px;}

/* 侧栏 - 热点文章 */
#sideRDWZ .bd{ padding: 2px 8px 8px;}
#sideRDWZ .bd li{ height: 44px; position: relative; background: url(images/dot-02.gif) 2px 19px no-repeat; white-space: normal; line-height: 22px; padding: 8px 0px 8px 12px; border-bottom: 1px dashed #999;}
#sideRDWZ .bd li .date{height: 22px; line-height: 22px; position: absolute; bottom: 8px; right: 8px;}
#sideRDWZ .bd li.last{border-bottom: none;}

/* 留言 - 列表页 */
.msgTable{ text-align: center; width: 100%}
.msgTable th{ height: 38px; line-height: 38px; padding: 0 10px; text-align: center; border-bottom: 1px solid #e4e4e4; background: #f5f5f5; color: #2d2d2d; font-weight: bold;}
.msgTable td{ padding: 0 10px; height: 38px; line-height: 38px; border-bottom: 1px dotted #d3d3d3;}
.msgTable .title{ text-align: left;}
.msgTable td.title{ padding-left: 10px;}
.msgTable .title .write{padding-left: 28px; font-weight: normal; color: #df0300;}
.msgTable .user{ width: 10%;}
.msgTable .hits{ width: 10%;}
.msgTable .date{ width: 15%;}
.msgTable .reply{ width: 10%;}
.msgTable .isreply{ color: #360;}
.msgTable .noreply{ color: #999;}

/* 留言-内容页 */
.msgDetial{padding: 1px; margin-bottom: 15px; padding-top: 20px;}
.msgDetial .hd{background: #fff4d4;border: 1px solid #fcd091; padding: 0 10px;height: 30px;line-height: 30px;}
.msgDetial .hd span{float: right;}
.msgDetial .bd{overflow: hidden;border: 1px solid #dfdfdf; border-top: none;}
.msgDetial .img{float: left;width: 22%; text-align: center; display: inline;min-height: 120px;}
.msgDetial .img img{margin: 20px 0 0 0;}
.msgDetial .cont{padding: 15px 20px; min-height: 120px;}
.msgDetial .cont .fr{text-align: right; color: #999;}
.msgDetial .cont .fr a{color: #999;}
.msgDetial .msgContHere{padding: 10px 0;}
.msgDetial .adminRep{padding: 10px 0;margin: 10px 0;border-top: 1px solid #ddd; overflow: hidden;}
.msgDetial .adminRep strong{color: red;}
.msgDetial .adminRep .fr {}


/* 留言-签写页 */
.msgForm{padding: 20px 0;}
.msgWrite{width: 96%; margin: 0px auto; padding: 0px}
.inputxt{padding: 2px 0 0 2px;height: 20px;border: 1px solid #d8d8d8;}
.msgWrite td{padding: 4px;}
.msgWrite td.tdbgleft{text-align: right; width: 110px;}
.msgWrite td input,.msgWrite select,.msgWrite img{vertical-align: middle;}
.msgWrite .manageBtn{text-align: left; padding-top: 10px;}
.msgWrite .manageBtn input{ border-radius: 3px;padding: 8px 25px;font-size: 14px; text-align: center; background: #eb7919; color: #fff; border: 0; cursor: pointer;}
.msgWrite .manageBtn input#BtnCancel{ margin-left: 12px; background: #eb7919;}

/* 投票 */
.voteFrom{padding-top: 30px; width: 80%; margin: 0 auto; padding-bottom: 20px;}
.voteFrom h4.title{text-align: center; color: #CB0100; font: normal 22px/32px "Microsoft YaHei", "宋体"; _font-weight: bold;}
.voteFrom ul{overflow: hidden; padding-left: 30px; padding-top: 30px;}
.voteFrom ul li{ padding: 10px 5px 10px 6px; font-size: 14px;}
.voteFrom ul li input{ margin: 3px 5px -3px 0; *margin-top: 0; float: left}
.voteFrom .voteBtn,.voteFrom .viewBtn{ width: 80px; height: 30px; line-height: 30px; margin: 0px 5px 0px 8px; text-align: center; color: #fff; background: #FF5A00; border: none; cursor: pointer; font-size: 14px; font-weight: bold;}
.voteFrom #btnVote,.voteFrom #ShowVote{ width: 80px; height: 30px; line-height: 30px; margin: 3px 5px; text-align: center; color: #fff; background: #018ec6; border: none; cursor: pointer; font-size: 14px; font-weight: bold;}
.voteFrom p{width: 210px; margin: 0 auto; padding-top: 60px;}